New here :) - wallet issues



  • In fact i'm new to crypto full stop...

    I seem to have fell at the first hurdle, I've been trying to install the Qbundle wallet and it's throwing an exception against the chromium extension upon startup. I've installed 64-bit java just to be sure and still get the same issue, has any had this before?

    I'm not entirely sure I'm doing it correctly as I'e read very complicated install procedures but I drew the conclusion they didn't apply to Qbundle, I just downloaded and hit install on the .exe file

    Thanks in advance from an absolute beginner



  • I've added a screenshot in case this can assist

    Thanks guys

    0_1542800268419_d0998193-5350-49f7-ae12-47442f5bd45f-image.png



  • Hi, what version of QBundle are you using as it doesn't look familiar and the modified date showing in your screenshot is 28/7/2018, so it may be out of date. The latest version is available at the following link - https://www.burst-coin.org/download-wallet - Just pick the flavour you require. It is also possible that your A/V software (A/V software has a habit of quarantining files because they think they are harmful when they aren't) has deleted something. It may be worth trying to create an exception for the qbundle wallet folder in your A/V program, and then re-install qbundle and see if this helps



  • @bluebook Thanks Bluebook, had absolutely no joy with this but have managed to get it up and running on another workstation.

    Cheers



  • @miner-max Looks very old that QBundle!



  • @tedrogers The version i have manged to get up and running on the other PC does admittedly look completely different, that initial download was from Github and the latest version... The 2nd attempt downloaded and installed like a dream 🙂